<?php

namespace common\logic\Config\TaxRate\Repository;

use common\logic\AbstractRepositoryQuery;
use common\logic\Config\TaxRate\Service\TaxRateDefinition;

class TaxRateRepositoryQuery extends AbstractRepositoryQuery
{
    protected TaxRateDefinition $definition;

    public function loadDependencies(): void
    {
        $this->loadDefinition(TaxRateDefinition::class);
    }
}